> ## Documentation Index
> Fetch the complete documentation index at: https://docs.luminpay.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a payment link (public, no auth required)



## OpenAPI

````yaml /openapi.json get /payment-links/public/{slug}
openapi: 3.0.0
info:
  title: LuminPay API
  description: Stablecoin merchant payments.
  version: '0.1'
  contact: {}
servers: []
security: []
tags: []
paths:
  /payment-links/public/{slug}:
    get:
      tags:
        - Payment Links
      summary: Get a payment link (public, no auth required)
      operationId: PaymentLinksController_getPublic
      parameters:
        - name: slug
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````